BODY {scrollbar-face-color: #486EC8;  scrollbar-track-color: #3E548A;  scrollbar-arrow-color: #FFFFFF;  scrollbar-highlight-color: #C5C5E6;  scrollbar-shadow-color: #082984;  scrollbar-3dlight-color: #000000;  scrollbar-darkshadow-color: #005263; margin-top:4px; margin-bottom:4px; background: #E0E4F3;}
TD {FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana}
INPUT { FONT-SIZE: 9pt; FONT-FAMILY: Verdana}
TEXTAREA {FONT-SIZE: 9pt; FONT-FAMILY: Verdana}
SELECT {FONT-SIZE: 9pt; FONT-FAMILY: Verdana}

A:link {COLOR: #F4D028; TEXT-DECORATION: none}
A:visited {COLOR: #F8DC59; TEXT-DECORATION: none}
A:active {COLOR: #F0FF06; TEXT-DECORATION: none}
A:hover {COLOR: #F0FF06; TEXT-DECORATION: underline; }

a.werb:link,a.werb:active,a.werb:visited,a.werb:hover{font-size:10px; font-weight: normal;   color: #3F4DD5; FONT-FAMILY: Verdana;}
a.blue:link,a.blue:active,a.blue:visited,a.blue:hover{font-size:10px; font-weight: normal;   color: #3F4DD5; FONT-FAMILY: Verdana;}
a.blue2:link,a.blue2:active,a.blue2:visited,a.blue2:hover{font-size:12px; font-weight: normal;   color: #3F4DD5; FONT-FAMILY: Verdana;}
a.pli2:link,a.pli2:active,a.pli2:visited,a.pli2:hover{font-size:12px; font-weight: bold;     color: #FFFFFF; FONT-FAMILY: Verdana;}
a.chan:link,a.chan:active,a.chan:visited,a.chan:hover{font-size:11px; font-weight: bold;     color: #1F3174; FONT-FAMILY: Verdana;}
a.black:link,a.black:active,a.black:visited,a.black:hover{             color: #1F3174; FONT-FAMILY: Verdana;}
/*Auswahl Leiste*/

H1 {FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: Verdana; margin-top: 0pt; margin-bottom: 0pt;}
H2 {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}

/*Tabellen BG*/
.tinfo     { background:#000000; border:1px solid #225595}
.tblack    { border:1px solid #000000 }
.tblue     { border:1px solid #18348F }


/*Verschiedene Tabellen*/
td.hmenu   { background:#FFFFFF;}

td.zelle     {font-size:11px; font-weight: normal; color: #000000; FONT-FAMILY: Verdana; }
td.zellkopf  {font-size:12px; font-weight: bold;   color: #FF0000; FONT-FAMILY: Verdana; }
td.zellkopf2 {font-size:12px; font-weight: bold;   color: #000000; FONT-FAMILY: Verdana; }

td.frame    {font-size:10px; font-weight: light;  color: #ffffff; FONT-FAMILY: Verdana; text-align:center; padding: 0px 0px 6px;}
td.frame2   {font-size:10px; font-weight: light;  color: #ffffff; FONT-FAMILY: Verdana; padding: 0px 0px 6px;}
td.frame3   {font-size:10px; font-weight: light;  color: #ffffff; FONT-FAMILY: Verdana; text-align:center; padding: 6px 0px 0px;}
td.frame4   {font-size:10px; font-weight: light;  color: #ffffff; FONT-FAMILY: Verdana; padding: 6px 0px 0px;}




td.ticker1    {padding: 1px 8px; font-size:11px; font-weight: bold; color: #FFFFFF; FONT-FAMILY: Verdana;}
td.ticker2    {padding: 2px 4px;font-size:10px; font-weight: light; color: #FFFFFF; FONT-FAMILY: Verdana; }
td.ticker3    {font-size:12px; font-weight: bold; color: #FFFFFF; FONT-FAMILY: Verdana; }
td.ticker4    {padding: 1px 0px 0px 5px; font-size:10px; font-weight: normal; color: #FFFFFF; FONT-FAMILY: Verdana; }

td.legende    {font-size:11px; font-weight: normal; color: #000000; FONT-FAMILY: Verdana; text-align:justify;}
td.werbung    {font-size:10px; font-weight: normal; color: #000000; FONT-FAMILY: Verdana; text-align:center;}
td.wblue      {font-size:10px; font-weight: normal; color: #000000; FONT-FAMILY: Verdana; text-align:center;}
td.pal        {font-size:12px; font-weight: bold;   color: #000000; FONT-FAMILY: Verdana; }

/*Freq Tab*/
td.freq0      {font-size:10px; font-weight: normal;   color: #000000; FONT-FAMILY: Verdana; }
td.freq1      {font-size:12px; font-weight: bold;   color: #FFFFFF; FONT-FAMILY: Verdana; }
td.freq2      {font-size:11px; font-weight: normal; color: #FFFFFF; FONT-FAMILY: Verdana; }
td.chdet1     {font-size:11px; font-weight: normal; color: #1F3174; FONT-FAMILY: Verdana; width: 50%; height: 20px; text-align: right; padding-right: 5px; }
td.chdet2     {font-size:11px; font-weight: normal; color: #1F3174; FONT-FAMILY: Verdana;  height: 20px; padding-left: 5px;}
td.chdet3     {font-size:11px; font-weight: normal; color: #1F3174; FONT-FAMILY: Verdana;  height: 40px; text-align: center;}
td.chdet4     {font-size:11px; font-weight: normal; color: #1F3174; FONT-FAMILY: Verdana;  }


/*Variable Schriftgrößen*/
td.freq_size0      {font-size:11px; font-weight: normal; color: #FFFFFF; FONT-FAMILY: Verdana; }
td.freq_size1      {font-size:14px; font-weight: normal; color: #FFFFFF; FONT-FAMILY: Verdana; }
td.freq_size2      {font-size:16px; font-weight: normal; color: #FFFFFF; FONT-FAMILY: Verdana; }


td.steck      {font-size:12px; font-weight: bold; color: #5F5E5E; FONT-FAMILY: Verdana; }

td.standart1  {font-size:11px; font-weight: bold;   color: #FFFFFF; FONT-FAMILY: Verdana;}
td.standart2  {font-size:11px; font-weight: normal; color: #FFFFFF; FONT-FAMILY: Verdana;}
td.standart3  {font-size:10px; font-weight: normal; color: #000000; FONT-FAMILY: Verdana;}
td.standart4  {font-size:10px; font-weight: normal; color: #FFFFFF; FONT-FAMILY: Verdana;}
td.standart5  {font-size:11px; font-weight: normal; color: #000000; FONT-FAMILY: Verdana;}


/*Impressum*/
td.text1   {font-size:11px; font-weight: normal; color: #FFFFFF; FONT-FAMILY: Verdana; text-align:justify;}

/*Standart Schwarz*/

.black1 {font-size:11px; font-weight: light; color: #000000; FONT-FAMILY: Verdana;}
.black2 {font-size:10px; font-weight: light; color: #000000; FONT-FAMILY: Verdana;}
.black3 {font-size:18px; font-weight: bold; color: #000000; FONT-FAMILY: Verdana;}
.black4 {font-size:9px;  font-weight: light; color: #000000; FONT-FAMILY: Verdana;}
.black5 {font-size:11px; font-weight: bold; color: #000000; FONT-FAMILY: Verdana;}
.black6 {font-size:12px; font-weight: bold; color: #000000; FONT-FAMILY: Verdana;}
.black10 {font-size:14px; font-weight: light; color: #000000; FONT-FAMILY: Verdana;}
.black11 {font-size:16px; font-weight: light; color: #000000; FONT-FAMILY: Verdana;}
/*Standart Blau*/
.blue0  {font-size:14px; font-weight: bold;   color: #5353FF; FONT-FAMILY: Verdana;}
.blue1  {font-size:11px; font-weight: light;  color: #3333FF; FONT-FAMILY: Verdana;}
.blue2  {font-size:12px; font-weight: bold;   color: #5353FF; FONT-FAMILY: Verdana;}
.blue3  {font-size:10px; font-weight: light;  color: #3333FF; FONT-FAMILY: Verdana;}
.bigblue{font-size:24px; font-weight: bold;   color: #5353FF; FONT-FAMILY: Verdana;}
.bigblue2{font-size:30px; font-weight: bold;   color: #5353FF; FONT-FAMILY: Verdana;}
/*Standart Weiß*/
.wsm0   {font-size:10px; font-weight: normal; color: #ffffff; FONT-FAMILY: Verdana;}
.wsm1   {font-size:11px; font-weight: normal; color: #ffffff; FONT-FAMILY: Verdana;}
.wsm2   {font-size:14px; font-weight: bold;   color: #ffffff; FONT-FAMILY: Verdana;}
.wsm3   {font-size:12px; font-weight: bold;   color: #ffffff; FONT-FAMILY: Verdana;}
.wsm4   {font-size:13px; font-weight: bold;   color: #ffffff; FONT-FAMILY: Verdana;}
.news   {font-size:13px; font-weight: bold;   color: #C1DAEC; FONT-FAMILY: Verdana;}

.yellow   {font-size:11px; font-weight: bold;   color: #FFF846; FONT-FAMILY: Verdana;}


.reddeal  {font-size:11px; font-weight: bold;   color: #FF0505; FONT-FAMILY: Verdana;  }

.send_up  {font-size:10px; font-weight: bold; color: #FBB44F; FONT-FAMILY: Verdana;}
.send_up2 {font-size:10px; font-weight: bold; color: #67F592; FONT-FAMILY: Verdana;}
/*Twitter Button*/
.tw_button  {margin-left: 355px; margin-top: 15px; float: right; position: absolute;}

.w_img  {width: 100%; max-width: 90px; height: 100%; max-height: 70px;}
.sbreaker   {padding-top: 10px;  }

#blocker{
		clear:both;
	}




#container{
		width:1505px;

	}


  #parent
  {
    position: relative;
  }

  #child_1, #child_2
  {

    height: 400px;
    position: absolute;
  }

  #child_1
  {
    background-color: red;
    height: 200px;
     z-index: 1;
  }

  #child_2
  {
    background-color: green;
     z-index: 3;
     height: 100px;
  }
